#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-D6ZEd1qEK68FMqv9BTcVXA
key:                  http-streams-0.8.9.6-D6ZEd1qEK68FMqv9BTcVXA
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  f537fac8e4a0a6ae3d88f13eb0c9d6ee
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-D6ZEd1qEK68FMqv9BTcVXA
depends:
    HsOpenSSL-0.11.7.2-6J6jjL8C4AmCoo84Y49XTT
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    attoparsec-0.14.4-LMP3CNm1bKfAGlDkrWrjI6 base-4.15.1.0
    base64-bytestring-1.2.1.0-8GMcwf2yuURGktG49pFnXk
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-1ivwZuWMjMn6tgEsnfI5Gi directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-AXUikCgFaij2vItPPwkhQc
    io-streams-1.5.2.1-8TTnN9V4Iih3VnjVHenuBD mtl-2.2.2
    network-3.1.2.7-ICSTYM4OufU1f1JZCNeBMB
    network-uri-2.6.4.1-4cKtDSNM05x87VGNxEdbBK
    openssl-streams-1.2.3.0-JADCkp1ozH4FlHu6gr53V3 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

